import waves from "./waves";

const install = function(Vue) {
  Vue.directive("waves", waves);
};

if (window.Vue) {
  window.waves = waves;
  Vue.use(install); // eslint-disable-line
}

// import waves from "@/directive/waves"; // 水波纹指令
waves.install = install;
export default waves;
